Package: jscommunicator / 1.1.1-1~bpo70+1

Metadata

Package Version Patches format
jscommunicator 1.1.1-1~bpo70+1 3.0 (quilt)

This package has no patches.